export const npcNameList: Array<string> = [
	'alpha_test',
	'street_shouter',
	'michel',
	'professor',
	'sofia',
	'mmex',
	'mineur',
	'papy',
	'forgeron',
	'bob',
	'baofan',
	'dian',
	'merguez',
	'shaman',
	'gardien',
	'fou',
	'garde_atlante',
	'joveboze',
	'archis',
	'hydargol',
	'padamoine',
	'hulot'
];
